## aiousbwatcher 1.1.1

=== debian/changelog ===
aiousbwatcher (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1118560)

 -- Edward Betts <edward@4angle.com>  Fri, 17 Oct 2025 16:29:04 +0100
