=== debian/control ===
Source: aiousbwatcher
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-asyncinotify <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/bluetooth-devices/aiousbwatcher
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiousbwatcher
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiousbwatcher.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-aiousbwatcher
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Watch for USB devices to be plugged and unplugged
 This library provides asynchronous monitoring of USB device connection and
 disconnection events on Linux systems. It uses an event-driven approach to
 allow applications to detect when USB devices are inserted or removed in real
 time. The library interacts with the underlying Linux system to receive
 notifications about changes in USB device availability, making it possible to
 react promptly to device insertions and removals. This enables applications to
 track and respond to hardware changes such as the plugging or unplugging of
 USB storage devices, input devices, or other USB peripherals. Notifications
 are delivered through asynchronous interfaces suited for applications using an
 event loop. The library does not communicate with the USB devices beyond
 detecting their presence or removal.
